diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/added_any/v1_0/view.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/added_any/v1_0/view.jsp
index 4f0abd4e9463d6..4f927fffb30d81 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/added_any/v1_0/view.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/added_any/v1_0/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/added_any/v2_0/view.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/added_any/v2_0/view.jsp
index 51bc0f4e1a4151..07994a7c97fd67 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/added_any/v2_0/view.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/added_any/v2_0/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/cart_total/v1_0/view.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/cart_total/v1_0/view.jsp
index 79da8b971005da..3ffdbcd6d97cbe 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/cart_total/v1_0/view.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/cart_total/v1_0/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/cart_total/v2_0/view.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/cart_total/v2_0/view.jsp
index 48a807eedccebc..b37bb71cb61586 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/cart_total/v2_0/view.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/cart_total/v2_0/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/products.jspf b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/products.jspf
index 38a84b7c75e6c6..42b2c5f0a08fbb 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/products.jspf
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rule/type/products.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rules.jspf b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rules.jspf
index bbfe1cf9030be5..aa374e8bcc26ec 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rules.jspf
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/rules.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/target/categories.jspf b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/target/categories.jspf
index e6c3a044c2107c..bd34f875129a63 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/target/categories.jspf
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/target/categories.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/target/pricing_classes.jspf b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/target/pricing_classes.jspf
index 68d96debf9aafe..8c6c2c72b658da 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/target/pricing_classes.jspf
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/target/pricing_classes.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/target/products.jspf b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/target/products.jspf
index 576d5e3bae8151..b838c6de282ccb 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/target/products.jspf
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/target/products.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/view.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/view.jsp
index fd759679139ae6..d5592129b95c26 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/view.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/discount/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/error.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/error.jsp
index 7ce85ca2eeeb69..24742881d273e7 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/error.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/init.jsp
index c23c867ef68c00..702ed8206ec6f0 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/add_commerce_price_list.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/add_commerce_price_list.jsp
index e8d00c3de7d6d6..9b9b68f3434546 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/add_commerce_price_list.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/add_commerce_price_list.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/add_commerce_price_modifier.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/add_commerce_price_modifier.jsp
index feb48a01a35932..ff2b0118262897 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/add_commerce_price_modifier.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/add_commerce_price_modifier.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/add_commerce_tier_price_entry.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/add_commerce_tier_price_entry.jsp
index 32554ececc9432..586f77d6e61882 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/add_commerce_tier_price_entry.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/add_commerce_tier_price_entry.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_price_entry.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_price_entry.jsp
index dc801544c81537..3849050a219be8 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_price_entry.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_price_entry.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_price_list.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_price_list.jsp
index eb38762d568742..cec3ea42fd3ef6 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_price_list.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_price_list.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_price_modifier.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_price_modifier.jsp
index b864f8143e646e..750be241aae376 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_price_modifier.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_price_modifier.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_tier_price_entry.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_tier_price_entry.jsp
index ea376c51e7e0d7..6df3a4d1592304 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_tier_price_entry.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/edit_commerce_tier_price_entry.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
